<?xml version="1.1" encoding="ISO-8859-1"?>
<game nom="autobahnMX">
  <label>Autobahn.</label>
  <adapteur>http://www.areabb-games.com/</adapteur>
  <type>4</type>
  <variable>autobahnMX</variable>
  <CheaterTracker>1</CheaterTracker>
  <largeur>640</largeur>
  <hauteur>430</hauteur>
  <icone>autobahn.gif</icone>
  <image>autobahn1.gif</image>
  <jeu>autobahnMX.swf</jeu>
  <description>Ce jeu se joue au clavier. Flèches directionnelles pour dirigez le véhicule.</description>
</game>